Subject: POSIX semantics?
From: [email-masked]

25 Jul 1997 10:48:36 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.0 (Win95; I)
Original-To: [email-masked]
Original-Sender: [email-masked]

I'm not subscribed to the mailing list, so please cc a copy of your
reply to me.  Thanks.

Instead of changing the filename to support mixed-case mounts, would it
be possible to simply tell NT to use POSIX semantics when opening files? 

It seems to me that this would be a much better solution.  It would be
much more transparent to non-Unix applications this way.

The only problem I see is that this wouldn't work under 95, but a few
#defines should work around that problem.

Stephen Lindholm
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".